﻿.FacebookDiv
{
    text-align:left;
    width:140px;
}

.FacebookDivNews
{
 
}




.SocialShare, .SocialShareSmaller 
{
    position:relative;
    font-size:13px;
    white-space:nowrap;
    text-align:left ! important;

}

.SocialShare .icon, .SocialShareSmaller .icon
{
    position:relative ;
    z-index:100;
}
.SocialShare .PopUpArrow, .SocialShareSmaller .PopUpArrow
{
    width: 0; 
    height: 0; 
    border-left: 5px outset transparent;
    border-right: 5px outset transparent;
    border-bottom: 10px inset #CCCCCC; 
    margin:40px 0px 0px 15px; 
    position:relative ;
    z-index:143;
}

.SocialShare .PopUp, .SocialShare .PopUpFB,
.SocialShareSmaller .PopUp, .SocialShareSmaller .PopUpFB
{
    background-color:#EEEEEE; 
    color:#424242; 
    padding:5px; 
    border:none; 
    position:relative; 
    z-index:42;
    
     -moz-box-shadow: 2px 2px 3px rgba(100, 100, 100, 0.7); 
    -webkit-box-shadow: 2px 2px 3px rgba(100, 100, 100, 0.7); 
    box-shadow: 2px 2px 3px rgba(100, 100, 100, 0.7); 

	border-top-left-radius: 8px;	-moz-border-radius-topleft: 8px;	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;	-moz-border-radius-topright: 8px;	-webkit-border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;	-moz-border-radius-bottomleft: 8px;	-webkit-border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;	-moz-border-radius-bottomright: 8px;	-webkit-border-bottom-right-radius: 8px;
    
}

.SocialShare .PopUp, .SocialShare .PopUpFB
{
    top:-7px;
    left:2px;
    /*margin:-7px 5px 5px 5px;*/
}
.SocialShare .PopUpArrow
{
    top:-7px;
    left:2px;
}

.SocialShareSmaller .PopUp, .SocialShareSmaller .PopUpFB
{
    /*margin:-13px 5px 5px 5px;*/
    top:-15px;
    left:-2px;
}
.SocialShareSmaller .PopUpArrow
{
    top:-15px;
    left:-2px;
}

.SocialShare .PopUp, .SocialShareSmaller .PopUp
{
    width:120px;
}


.SocialShare .PopUpFB, .SocialShareSmaller .PopUpFB
{
    width:160px;   
}

.SocialShare .FacebookCount, .SocialShare .TwitterCount, .SocialShare .PinterestCount, .SocialShare .GooglePlusCount, .SocialShare .LinkedInCount,
.SocialShareSmaller .FacebookCount, .SocialShareSmaller .TwitterCount, .SocialShareSmaller .PinterestCount, .SocialShareSmaller .GooglePlusCount, .SocialShareSmaller .LinkedInCount
{
    font-family:Arial;
    line-height:130%;

    background-color:rgba(255, 255, 255, 0.8); 
    width:auto; 
    position:absolute; 
    z-index:150;
    top:-5px; 
    right:-4px; 
    font-size:8px; 
    line-height:150%;
    color:#424242;
    padding:1px 3px 0px 3px;
    height:13px;
    min-width:8px;
     -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4); 
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    text-align:center;

	border-top-left-radius: 15px;	-moz-border-radius-topleft: 15px;	-webkit-border-top-left-radius: 15px;
	border-top-right-radius: 15px;	-moz-border-radius-topright: 15px;	-webkit-border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;	-moz-border-radius-bottomleft: 15px;	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;	-moz-border-radius-bottomright: 15px;	-webkit-border-bottom-right-radius: 15px;

}    



/*.SocialShare
{
    position:relative;
    font-size:13px;
    white-space:nowrap;

}
.SocialShare .FacebookCount, .SocialShare .TwitterCount, .SocialShare .PinterestCount, .SocialShare .GooglePlusCount, .SocialShare .LinkedInCount
{
    background-color:rgba(256, 256, 256, 0.6); 
    width:auto; 
    position:absolute; 
    top:-3px; 
    right:-2px; 
    font-size:7px; 
    line-height:150%;
    color:#424242;
    padding:0px 2px 0px 2px;
    height:10px;
     -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); 
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); 
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); 

	border-top-left-radius: 4px;	-moz-border-radius-topleft: 4px;	-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;	-moz-border-radius-topright: 4px;	-webkit-border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;	-moz-border-radius-bottomleft: 4px;	-webkit-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;	-moz-border-radius-bottomright: 4px;	-webkit-border-bottom-right-radius: 4px;

}    
*/



/* Rating */
.DefaultRating
{
    
}
.DefaultRating .RatingStar {
    font-size: 0pt;
    width: 24px;
    height: 24px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.DefaultRating .RatingOn
{
    background-image: url(../../images/rating-on24.png);
}

.DefaultRating .RatingOff 
{
    background-image: url(../../images/rating-off24.png);
}

.DefaultRating .RatingWaiting 
{
    background-image: url(../../images/rating-wait24.png);
}
